<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title></title>
  <link rel="stylesheet" href="./css/style.css">
</head>

<body>
  <h1 id="hello_text">Hello World</h1>
  <script src="./js/main.js"></script>
</body>

</html>
